drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/include/
drwxr-xr-x	root/root	usr/include/qt6keychain/
-rw-r--r--	root/root	usr/include/qt6keychain/keychain.h
-rw-r--r--	root/root	usr/include/qt6keychain/qkeychain_export.h
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/cmake/
drwxr-xr-x	root/root	usr/lib/cmake/Qt6Keychain/
-rw-r--r--	root/root	usr/lib/cmake/Qt6Keychain/Qt6KeychainConfig.cmake
-rw-r--r--	root/root	usr/lib/cmake/Qt6Keychain/Qt6KeychainConfigVersion.cmake
-rw-r--r--	root/root	usr/lib/cmake/Qt6Keychain/Qt6KeychainLibraryDepends-release.cmake
-rw-r--r--	root/root	usr/lib/cmake/Qt6Keychain/Qt6KeychainLibraryDepends.cmake
lrwxrwxrwx	root/root	usr/lib/libqt6keychain.so -> libqt6keychain.so.1
-rwxr-xr-x	root/root	usr/lib/libqt6keychain.so.0.14.1
lrwxrwxrwx	root/root	usr/lib/libqt6keychain.so.1 -> libqt6keychain.so.0.14.1
drwxr-xr-x	root/root	usr/lib/qt6/
drwxr-xr-x	root/root	usr/lib/qt6/mkspecs/
drwxr-xr-x	root/root	usr/lib/qt6/mkspecs/modules/
-rw-r--r--	root/root	usr/lib/qt6/mkspecs/modules/qt_Qt6Keychain.pri
drwxr-xr-x	root/root	usr/share/
